
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: url(../grfx/bg_body.gif) repeat-x;
	background-color: #6c6c6c;
	margin: 0;
	padding: 0;
	text-align: center;
}
}
#content p {
	font-size: 11px;
	font-family: Verdana;
	
}



#wrapper {
	text-align:left;
	width: 970px;
	margin: 0px auto;
	background: url(../grfx/wrapper_bg.gif) repeat-y;
	background-position: right;
}

#header {
	background: url(../grfx/header_bg.jpg) top left no-repeat;
	height: 97px;
	width: 960px;
	padding: 0;
	margin: 0px auto;
}

#wrapper_sections {
	width: 960px;
	height: 49px;	
	background: url(../grfx/bg_sections.gif) repeat-x;
	margin: 0px auto;
}

#portfolio_head {
	width: 960px;
	height: 40px;
	background: url(../grfx/secondnav_bg.jpg) repeat-x;
	margin: 0px auto;
	border-bottom: 1px solid #ffffff;
}

#wrapper_content {
	width: 960px;
	background: url(../grfx/bg_content.gif) repeat-x;
	overflow: auto;
	margin: 0px auto;
	background-color: #b5b9bf;
}

#wrapper_services {
	width: 219px;
	padding: 25px 15px 0px 39px;
	background: url(../grfx/bg_services.gif) no-repeat;
	float: left;
	font-weight: bold;
	line-height: 22px;
	overflow: auto;
}

#wrapper_projects {
	width: 167px;
	padding: 25px 36px 0px 55px;
	background: url(../grfx/bg_projects.gif) no-repeat;
	float: left;	
	overflow: auto;
}

#wrapper_portfolio {
	width: 337px;	
	padding: 25px 40px 0px 46px;
	background: url(../grfx/bg_portfolio.gif) no-repeat;
	float: left;
	overflow: auto;	
}

#content_wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background-image: url(../grfx/wrapper_bg2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

#content {
	
	width: 850px;
	background-image: url(../grfx/portfolio_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #000000;
	line-height: 16px;

	padding: 30px 80px 0px 30px;
	clear: both;
}

#under_second_content {
	width: 850px;
	background-image: url(../grfx/wrapper_bg2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #000000;
	margin-top: -5px;
}

#second_content {
	
	width: 440px;
	margin-top: -11px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #ffffff;
	line-height: 16px;
	margin-left: 180px;
	padding: 10px 80px 30px 30px;
	clear: both;
}

*:first-child+html #slideshow {
	margin-bottom: -9px;
}

* html #slideshow {
	margin-bottom: -10px;
}

*:first-child+html #second_content {
	margin-top: -11px;
}
*:first-child+html #second_content h2 {
	font-size: 16px;
	padding-top: 5px;
}

*html #second_content h2 {
	font-size: 16px;
}

*:first-child+html #under_second_content {

	margin-top: 10px;
}

* html #under_second_content {

	margin-top: 0px;
}

* html #second_content {
	padding-top: 50px;
	margin-top: -11px;
}

#content .address {
	margin-left: 20px;
}
#content .address2 {
	margin-left: 125px;
}
#content .address3 {
	margin-left: 63px;
}

#footer {
	width: 935px;
	height: 40px;
	padding-top: 38px;
	background: url(../grfx/footer_bg.jpg) no-repeat;
	margin: 0px auto;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 25px;
}

#footer a {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#content h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}

#footer .topsml a:{
	font-size: 9px;
	color: #000000;
	font-weight: normal;
}

#footer .topsml a {
	color: #000000;
	font-weight: normal;	
}

#footer .topsml a:hover
{
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .sml {
	font-size: 9px;
	color: #999999;
	font-weight: normal;
}

#footer .sml a {
	font-size: 9px;
	color: #999999;
	font-weight: normal;	
}

#footer .sml a:hover
{
	font-size: 9px;
	text-decoration: underline;
}